%global momorel 4
%global xfce4ver 4.2.1

Summary: 	XFce4 panel plugin which shows date and time 
Name: 		xfce4-datetime-plugin
Version: 	0.3.1
Release: 	%{momorel}m
URL: 		http://xfce-goodies.berlios.de/
%NoSource 0     http://download.berlios.de/xfce-goodies/%{name}-%{version}.tar.gz 92b7ebee7f0c8074f5cf590f77f676f2
License: GPL
BuildRequires:  xfce4-panel >= %{xfce4ver}
BuildRequires:  libxfcegui4-devel >= %{xfce4ver}
BuildRequires:  gtk+-devel >= 2.4.0 libxml2-devel pkgconfig
Group: 		User Interface/Desktops
BuildRoot: 	%{_tmppath}/%{name}-%{version}-root

%description 
XFce4 panel plugin which shows date and time.

%prep 
%setup -q 

%build
%configure
%make

%install
rm -rf %{buildroot}
make DESTDIR=%{buildroot} install

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/locale/*/*/*
%doc AUTHORS COPYING ChangeLog NEWS README

%changelog
* Thu Mar 17 2005 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.3.1-4m)
- rebuild against xfce4 4.2.1

* Mon Jan 17 2005 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.3.1-3m)
- rebuild against xfce4 4.2.0

* Tue Dec 14 2004 Kazuhiko <kazuhiko@fdiary.net>
- (0.3.1-2m)
- rebuild against xfce4 4.1.99.2

* Wed Nov  3 2004 Kazuhiko <kazuhiko@fdiary.net>
- (0.3.1-1m)
- version up

* Thu Oct 28 2004 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.3-4m)
- rebuild against xfce4 4.1.90

* Sun Apr 18 2004 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (0.3-3m)
- rebuild against xfce4 4.0.5

* Sat Apr 10 2004 Masaru SANUKI <sanuki@momonga-linux.org>
- (0.3-2m)
- rebuild against for libxml2-2.6.8

* Sun Feb  1 2004 Kazuhiko <kazuhiko@fdiary.net>
- (0.3-1m)
- revise %files

* Sun Jan 11 2004 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.2-3m)
- rebuild against xfce4 4.0.3

* Mon Dec 01 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.2-2m)
- rebuild against xfce4 4.0.1

* Wed Oct 15 2003 Masayuki SANO <sano@acs.i.kyoto-u.ac.jp>
- (0.2-1m)
- first import to Momonga

